
Infrastructure - Task #924

Story # 1899 (Closed): Integration Testing: test for correct response to invalid input

Test for correct response to invalid input: CCI.CN.Software.Packaging

2010-10-06 19:49 - Roger Dahl

Status: Rejected Start date: 2010-10-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.43-Block.6   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2010-10-06 19:54 - Roger Dahl

- Parent task set to #907

- Tracker changed from Bug to Task

#2 - 2010-10-22 14:44 - Dave Vieglais

This task needs a bit more of a description...

#3 - 2010-10-27 16:12 - Dave Vieglais

- Category changed from d1_cn_buildout to d1_cn_service

#4 - 2011-10-25 21:48 - Rob Nahf

- Parent task changed from #907 to #1899

#5 - 2011-10-25 22:40 - Rob Nahf

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Rejected
